$(function(){
	var overlay = $('<div id="overlay"></div>');
	overlay.show();
	overlay.appendTo(document.body);
	$('html, body').css('position', 'fixed'); 
	$('.popup').show();
	$('.popupclose').click(function(){
		$('.popup').hide();
		overlay.appendTo(document.body).remove();
		$('html, body').css("position", "relative");
		return false;
	});


$('.x').click(function(){
	$('.popup').hide();
	overlay.appendTo(document.body).remove();

	return false;
});
});